/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/general_styling.scss';

.CreateProjectWrapper {
  .Content {
    padding: 0;

    position: relative;
    .ant-breadcrumb {
      position: absolute;
      top: 0;
      @include breakpoint(sm) {
        position: relative;
      }
    }
  }
  .ProjectsCardsContainer {
    @include breakpoint(sm) {
      height: 60%;
      margin: 1em 0;
      overflow-y: auto;
    }
  }
  .Items {
    padding: 1em;
    border: 1px solid $border;
    border-radius: 4px;
    margin: 0.5em 0;
    h3 {
      @include primary-text($labelbig, $on-surface, 400);
    }
    h5 {
      @include primary-text($medium, $on-surface-medium, 400);
    }
    .ant-col-sm-1 {
      @include breakpoint(sm) {
        display: none;
      }
    }
  }
}
